Installing and running Hieraki 2.0.1

Hi

I just downloaded and installed Hieraki 2.0.1. It seem their support page
is full of spam and there are not emails on their email list, so, I am
posting
here in hopes of getting some help.

First, it doesn't seem to run with rails 1.0.0. When I run ./script/server,
all I
get is:

  => Booting WEBrick

and that's it. Also, is there a method to convert a 1.0 sqlite db for use
with
the 2.0.1 Hieraki?

Thanks

···

--
Jim Freeze